body {overflow-x:auto; overflow-y:scroll}

A:link {font-family: Verdana; font-size: 10pt; color: #FFFFFF; text-decoration:none;}
A:visited {font-family: Verdana; font-size: 10pt; color: #FFFFFF; text-decoration:none;}
A:hover {font-family: Verdana; font-size: 10pt; color: yellow; text-decoration:none;}

A.due:link {font-family: tahoma,arial; font-size: 8pt; color: #000000; text-decoration:none;}
A.due:visited {font-family: tahoma,arial; font-size: 8pt; color: #000000; text-decoration:none;}
A.due:hover {font-family: tahoma,arial; font-size: 8pt; color: #000000; text-decoration:underline;}

A.tre:link {font-family: Verdana; font-size: 7pt; color: #FFFFFF; text-decoration:none;}
A.tre:visited {font-family: Verdana; font-size: 7pt; color: #FFFFFF; text-decoration:none;}
A.tre:hover {font-family: Verdana; font-size: 7pt; color: yellow; text-decoration:none;}

A.quattro:link {font-family: Verdana; font-size: 10pt; color: #333366; font-weight: bold;}
A.quattro:visited {font-family: Verdana; font-size: 10pt; color: #333366; font-weight: bold;}
A.quattro:hover {font-family: Verdana; font-size: 10pt; color: #333366; font-weight: bold;}

A.cinque:link {font-family: tahoma,arial; font-size: 10pt; color: #000000; text-decoration: none;}
A.cinque:visited {font-family: tahoma,arial; font-size: 10pt; color: #000000; text-decoration: none;}
A.cinque:hover {font-family: tahoma,arial; font-size: 10pt; color: #000000; text-decoration: underline;}

A.sei:link {font-family: Verdana; font-size: 12pt; color: #FF0000; font-weight: bold;}
A.sei:visited {font-family: Verdana; font-size: 12pt; color: #FF0000; font-weight: bold;}
A.sei:hover {font-family: Verdana; font-size: 12pt; color: #FF0000; font-weight: bold;}

.menu {
	font-family: Verdana; 
	font-size: 15pt; 
	color: #008000;
	font-weight: bold;
}

.menu_sfondo {
	background-color: #0c3978;
}

.menu_voce {
	font-family: Verdana; 
	font-size: 10pt; 
	color: #FFFFFF; 
	text-align: center;
	font-weight: bold;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #FFFFFF;
}

.menu_voce2 {
	font-family: Verdana; 
	font-size: 7pt; 
	color: #FFFFFF; 
	text-align: center;
	font-weight: bold;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #FFFFFF;
}

.intestazione_tabella {
	font-family: Verdana;
	font-size: 10pt;
	color: #ffffff;
	background-color: #0c3978;
}

.record_pari_tabella {
	font-family: tahoma,arial;
	font-size: 8pt;
	color: #000000;
	background-color: #f1f1f1;
}

.record_pari_tabella a:link {
	font-family: tahoma,arial;
	font-size: 8pt;
	color: #000000;
	background-color: #f1f1f1;
	text-decoration: none;
}

.record_pari_tabella a:visited {
	font-family: tahoma,arial;
	font-size: 8pt;
	color: #000000;
	background-color: #f1f1f1;
	text-decoration: none;
}

.record_pari_tabella a:hover {
	font-family: tahoma,arial;
	font-size: 8pt;
	color: #000000;
	background-color: #f1f1f1;
	text-decoration: underline;
}

.record_dispari_tabella {
	font-family: tahoma,arial;
	font-size: 8pt;
	color: #000000;
	background-color: #e8e6e6;
}

.record_dispari_tabella a:link {
	font-family: tahoma,arial;
	font-size: 8pt;
	color: #000000;
	background-color: #e8e6e6;
	text-decoration: none;
}

.record_dispari_tabella a:visited {
	font-family: tahoma,arial;
	font-size: 8pt;
	color: #000000;
	background-color: #e8e6e6;
	text-decoration: none;
}

.record_dispari_tabella a:hover {
	font-family: tahoma,arial;
	font-size: 8pt;
	color: #000000;
	background-color: #e8e6e6;
	text-decoration: underline;
}

.recorda_tabella_titolo {
	font-family: tahoma,arial;
	font-size: 9pt;
	color: #000000;
}

.recorda_tabella_testo {
	font-family: tahoma,arial;
	font-size: 11pt;
	color: #000080;
}

.recorda_tabella_testo a:link {
	font-family: tahoma,arial;
	font-size: 11pt;
	color: #000080;
	text-decoration: none;
}

.recorda_tabella_testo a:visited {
	font-family: tahoma,arial;
	font-size: 11pt;
	color: #000080;
	text-decoration: none;
}

.recorda_tabella_testo a:hover {
	font-family: tahoma,arial;
	font-size: 11pt;
	color: #000080;
	text-decoration: underline;
}

.titolo {
	font-family: Verdana; 
	font-size: 15pt; 
	color: #333366;
	font-weight: bold;
}

.titoloSmall {
	font-family: Verdana; 
	font-size: 12pt; 
	color: #333366;
	font-weight: bold;
}

.titoloSmall2 {
	font-family: Verdana; 
	font-size: 10pt; 
	color: #333366;
	font-weight: bold;
}

.titoloSmall3 {
	font-family: Verdana; 
	font-size: 8pt; 
	color: #333366;
	font-weight: bold;
}

.testo {
	font-family: tahoma,arial; 
	font-size: 10pt; 
	color: #000000;
}

.testoBig {
	font-family: tahoma,arial; 
	font-size: 12pt; 
	color: #000000;
}

.testoSmall {
	font-family: tahoma,arial; 
	font-size: 8pt; 
	color: #000000;
}

.testoSmall a:link {
	font-family: tahoma,arial; 
	font-size: 8pt; 
	color: #000000;
	text-decoration: none;
}

.testoSmall a:visited {
	font-family: tahoma,arial; 
	font-size: 8pt; 
	color: #000000;
	text-decoration: none;
}

.testoSmall a:hover {
	font-family: tahoma,arial; 
	font-size: 8pt; 
	color: #000000;
	text-decoration: underline;
}

.photo {
	border: 1px solid #0c3978;
}

.separ {
	font-size: 1px;
    margin-top: 1em;
    padding-top: 1em;
    border-top: thin dotted;
}

.s100px {
	font-size:100px
}
.s32px {
	font-size:32px
}
.s24px {
	font-size:20px
}
.s16px {
	font-size:16px
}
.fas:hover {
	opacity: 0.5;
}
.far:hover {
	opacity: 0.5;
}
.verde {
	color: #32CD32;
}
.verde2 {
	color: #008000;
}
.rosso {
	color: #FF0000;
}
.rosso2 {
	color: #DC143C;
}
.blu {
	color: #0000FF;
 }
.blu2 {
	color: #4682B4;
 }
.bianco {
	color: #FFF;
 }
.nero {
	color: #000;
 }
.grigio {
	color: #C0C0C0;
 }
.giallo {
	color: #FFD700;
 }
.arancione {
	color: #FF4500;
 }
.azzurro {
	color: #0495d6;
 }
.marrone {
	color: #800000;
 } 
.rosa {
	color: #FFC0CB;
 } 
.viola {
	color: #800080;
 } 
.bordoBianco {
	-webkit-text-stroke:1px rgb(255, 255, 255)
}
.bordoNero {
	-webkit-text-stroke:1px rgb(0, 0, 0)
}
.centrato {
	vertical-align: middle;
}
.alto {
	vertical-align: top;
}